/*
************************************************************
Styles:     flix//main-css
************************************************************
*/


/* *******************************************************************************
*** Allgemeine Styles
******************************************************************************** */
* {
    font-family: 'Roboto', sans-serif;
}

html, body {
    background-color: #e7e7e7;
    color: #000000;
    font-family: verdana, sans-serif;
    font-size: 16px;
    height: auto !important;
}

#page-canvas {
    width: 100%;
    max-width: 1400px;
    margin: 20px auto;
    background-color: white;
}

.clear {
    clear: both;
}

h1 {

}

a {
    color: #007BC2;
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #F0C21F;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.errorbox {
    color: #ff0000;
}


.nav1-mobile,
#menu-mobile-canvas,
#head-canvas.sticky .nav-meta {
    display: none;
}


/* ************ global link css ************ */
.link-item,
.download-item,
.back-item {
    line-height: 24px;
}


/* ************ intern/extern ************ */
.link-item {
}


/* ************ Downloads ************ */
.download-list {
    list-style: none !important;
    margin-left: 0px !important;
}

.download-item {
}


/* ************ Back ************ */
.back-item {
    margin: 10px 0;
}

.back-link {
}


/* ************ Detail ************ */
.detail-item {
}

.detail-link {
    /*background-image: url(/_images/icons/ic_arrow_forward.png);*/
    padding-left: 0px; /* kein pfeil */
}


/**************************************************
*** Header
************************************************ */
#head-canvas {
    width: 100%;
    margin: auto;
    background-color: white;
    padding-bottom: 40px;
}


#head-canvas.sticky {
    position: fixed;
    top: 0;
    z-index: 99;
    box-shadow: 0px 0px 10px gray;
}


.lang-selector {
    float: left;
    font-size: 12px;
    color: #4C4C4C;
    margin-top: 10px;
}

.lang-selector-item::before {
    content: '|';
    margin: 0px 5px;
}

.lang-selector-item:first-child::before {
    content: '';
    margin-right: 0;
}

.lang-selector-link {
    color: #4C4C4C;
}

.lang-selector-link.active {
    color: #007bc2;
}

.lang-selector-mobile {
    display: none;
    box-sizing: border-box;
    position: relative;
    float: right;
    color: #4C4C4C;
    border: 0px solid #C8C8C8;
    border-right-width: 1px;
    margin: 20px 0px;
    width: 80px;
    text-align: center;
}

.lang-selector-mobile-link {
    box-sizing: border-box;
    display: block;
    font-size: 25px;
    color: #4C4C4C;
    height: 65px;
    padding: 15px 0;
    text-transform: uppercase;
    cursor: pointer;
}

.lang-selector-mobile .dropdown {
    display: none;
    box-sizing: border-box;
    position: absolute;
    top: 85px;
    left: 0;
    z-index: 10;
    background-color: white;
    width: 80px;
}

/* ************************************************
*** Navigation
************************************************ */

/* ********** nav-meta ********** */
.nav-meta {
    float: right;
    font-size: 12px;
    color: #4C4C4C;
    margin-top: 10px;
}

.nav-meta-item {
    float: left;
    margin-left: 10px;
}

.nav-meta-item:before {
    content: '|';
    float: left;
    margin-right: 10px;
}

.nav-meta-item:first-child {
    margin-left: 0;
}

.nav-meta-item:first-child:before {
    content: '';
    margin-right: 0;
}

.nav-meta-link {
    color: #4C4C4C;
}


/* ********** nav1 ********** */

#head-menu {
    display: block;
    margin-left: 70px;
    position: relative;
    padding: 20px 0px;
}

.member-button {
    color: #000;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    border-radius: 5px;
    border: 2px solid #F0C21F;
    padding: 20px 40px;
    font-size: 18px;
    text-decoration: none;
    position: absolute;
    right: 215px;
    top: 0px;
    background-color: #fff;
}

.member-button:hover {
    text-decoration: none;
    background-color: #F0C21F;
    color: #fff;
}

.member-button-mobile {
    color: #000;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    border-radius: 5px;
    border: 2px solid #F0C21F;
    padding: 15px 30px;
    font-size: 16px;
    text-decoration: none;
    background-color: #fff;
    margin-top: 15px;
    text-align: center;
}

.member-button-mobile:hover {
    text-decoration: none;
    background-color: #F0C21F;
    color: #fff;
}

.nav1 {
    float: left;
    font-size: 18px;
}

.nav1-item {
    float: left;
    margin-right: 65px;
}

.nav1-item:last-child {
    margin-right: 0;
}

.nav1-link {
    text-decoration: none;
    color: #000;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
}

.nav1-link:hover,
.nav1-link.active {
    color: #edb207;
    text-decoration: none;

}


/* ********** nav2 ********** */
#nav2-canvas {
    width: 172px;
    float: left;
    margin: 40px 30px 0 0;
}

.nav2 {

}

.nav2-item {
    margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #cccccc;
}

.nav2-item:last-child {
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 0;
}

.nav2-link {
    color: #787878;
}

.nav2-link:hover,
.nav2-link.active {
    color: #007BC2;
    text-decoration: none;
}


/* ********** nav-footer ********** */
.nav-footer {
    float: right;
    font-size: 12px;
    color: #e7e7e7;
}

.nav-footer-item {
    float: left;
    margin-left: 10px;
}


.nav-footer-link {
    color: #fff;
    font-size: 16px;
    margin-right: 50px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}


/*#### headline-area ###*/

.headline-area {
    display: inline-block;
    padding: 0px 0px 30px 125px;
    border-bottom: 2px solid #F0C21F;
    width: 60%;
}

.headline-area .yellow {
    color: #F0C21F;
    font-weight: 900;
    font-size: 30px;
    display: block;
    text-transform: uppercase;
}

.headline-area .black {
    color: #000;
    font-weight: 100;
    font-size: 30px;
    display: block;
    text-transform: uppercase;
}


/* ************************************************
*** Main
************************************************ */
#main-canvas {
    width: 100%;
    padding: 0px 70px;
    box-sizing: border-box;
    margin: auto;

}

#main-canvas.detail #content-canvas {
    width: 100%;
}

#content-canvas {
    position: relative;
    float: left;
    width: 880px;
    margin-right: 30px;
}

#info-canvas {
    position: relative;
    width: 220px;
    float: left;
    margin-top: 40px;
}


/* ************************************************
*** Footer
************************************************ */
#footer-canvas {
    width: 100%;
    padding: 0px 70px;
    box-sizing: border-box;
    height: auto;
    margin: auto;
}

#footer-left {
    width: 482px;
    float: left;
    margin: 20px 0 20px 30px;
}

#footer-right {
    float: right;
    width: 482px;
    margin: 20px 30px 20px 0;
}

#footer-bar {
    width: 100%;
    padding: 40px 0px;
    background-color: #000;
}

/* ********** Social Media ********** */
#social-media-bar {
    width: 1200px;
    margin: 10px auto 20px auto;
}

#social-media-bar .social-icon {
    float: right;
    height: 31px;
    width: 31px;
    display: block;
    margin-left: 10px;
    background-repeat: no-repeat;
    background-size: 212px 31px;
}

#social-media-bar .social-icon.xing {
    background-position: -108px 0px;
}

#social-media-bar .social-icon.gplus {
    background-position: -72px 0px;
}

#social-media-bar .social-icon.twitter {
    background-position: -36px 0px;
}

#social-media-bar .social-icon.facebook {
    background-position: 0px 0px;
}

#social-media-bar .social-icon.instagram {
    background-position: -144px 0px;
}

#social-media-bar .social-icon.youtube {
    background-position: -181px 0px;
}


#footer-mobile {
    display: none;
}


/* *************************************************
*** Pageelements Main
************************************************* */
.overview-item {
    margin-bottom: 20px;
    display: block;
    border: 1px solid #aaa;
    padding: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.overview-item:hover {
    text-decoration: none;
    color: #4C4C4C;
}

.video-main {
    overflow: hidden;
}

.video-main .hidden {
    display: none;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ********** contentbox - allgemein ********** */
.contentbox {
    margin: 0 0 40px 0;
    clear: both;
}

.contentbox p {
    margin-bottom: 0;
    line-height: 20px;
}

.contentbox h2 {
    font-size: 18px;
    margin-bottom: 25px;
}

.contentbox ul {
    list-style-type: disc;
    margin: 0 0 15px 20px;
}


/* ********** texteditor-main ********** */
.texteditor-main {

}

/* ********** news-list ********** */
.texteditor-main .image-container {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.texteditor-main .text-container {

}


/* ********** overview-pages ********** */
.overview-pages .overview-item {
    text-decoration: none;
    display: block;
    padding: 10px;
    border: 2px solid #cccccc;
    margin-bottom: 10px;
}

.overview-pages .overview-item:hover {
    border: 2px solid #007BC2;
}

.overview-pages .text-container .text {
    text-decoration: none;
    color: #787878;
}


/* ********** news-list ********** */
.news-list .image-container {
    height: auto;
    width: 220px;
    display: table-cell;
}

.news-list .text-container {
    display: table-cell;
    vertical-align: top;
    padding-left: 15px;
}

.news-list .headline a {
    text-decoration: none;
    color: black;
}

.news-list .headline-container {
    margin-bottom: 10px;
}

.news-list .subheadline {
    margin-top: 2px;
    font-style: italic;
}

.news-list .item {
    margin-bottom: 40px;
}

.news-list .item:last-child {
    margin-bottom: 0;
}

.news-list .headline {
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

.news-list .headline a:hover {
    color: #007BC2;
}


/* ********** news-detail ********** */

.news-detail .headline {
    text-decoration: none;
    font-size: 22px;
}

.news-detail .content .introtext {
    font-weight: bold;
    margin: 10px 0;
}

.news-detail .content .author {
    float: right;
    font-style: italic;
    font-size: 12px;
    margin-top: 5px;
}

.news-detail .content .date {
    float: right;
    font-style: italic;
    font-size: 12px;
}

.news-detail .linkback-box.bottom {
    margin-top: 20px;
}


/* ********** googlemaps-main ********** */
.googlemaps-main {
    /*float:left; */
    width: 100%;
    height: 400px;
}

#googlemaps-main-mapcontainer {
    width: 100%;
    height: 400px;
}


/* ********** contact formular ********** */


.form-row,
.defaultform .form-submit-container {
    float: left;
    width: 100%;
    display: block;
    margin-top: 10px;
}

.form-row.email {
    display: none;
}

.form-row label {
    float: left;
    width: 118px;
    padding: 10px 0;
}

.form-row input {
    float: left;
}

.form-row input[type='text'],
.form-row input[type='password'],
.form-row input[type='email'] {
    width: 300px;
    border: 1px solid #CECECE;
    border-radius: 5px;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #0560A2;
    font-size: 13px;
}

.defaultform textarea,
.form-row textarea {
    display: block;
    width: 300px;
    border: 2px solid #CECECE;
    border-radius: 10px;
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #0560A2;
    font-size: 13px;
}

.form-row input[type='radio'] {
    margin: 10px 10px 0 0;
}

.form-row.no-display {
    display: none;
}

.form-row.bund select {
    width: 300px;
}

.form-row.mailmail {
    display: none;
}

.button-submit {
    border: none;
    cursor: pointer;
    margin-left: 125px;
    font-size: 13px;
    color: #747474;
    padding: 5px 8px;
    border-radius: 5px;
    display: inline-block;
    margin-top: 11px;
}

.defaultform .form-submit-container {
    margin-top: 20px;
}

.button-submit:hover {
    text-decoration: none;
    opacity: 1;
    background-color: #bbb;
    color: black;
}

.form-row label.error,
.form-error {
    color: #ff0000;
}


.form-row input.Error {
    border: 1px solid #ff0000;
}

.form-row.plz label {
    float: left;
    width: auto;
}

.form-plz-ort-label {
    float: left;
    width: 100px;
}

.form-row.plz span {
    float: left;
    margin-top: 5px;
}

.plz-input,
.ort-input,
.plz-ort-input-wrapper {
    float: left;
}

.plz-input .textbox {
    width: 100px !important;
}

.ort-input .textbox {
    width: 217px !important;
    margin-left: 10px;
}

.form-error p {
    padding: 12px;
    border: 1px solid #ff0000;
    color: #ff0000;
    display: inline-block;
}

.form-info p {

}

.ds-label {
    float: left;
    width: 100px;
    min-height: 1px;
}

.ds-inhalt {
    float: left;
    display: inline;
    width: 320px;
    margin-top: 5px;
}

.ds-inhalt input {
    float: left;
    margin: 2px 10px 0 0;
}

.ds-inhalt span {
    float: left;
    display: block;
    width: 296px;
}


/* *************************************************
*** Pageelements Info
************************************************* */

.infobox {
    margin: 0 0 30px 0;
}

.infobox h2 {
    font-size: 16px;
    margin-bottom: 5px;
}

.infobox img {
    width: 100%;
    height: auto;
    box-shadow: 1px 1px 2px gray;
}


/* ********** news-detail-info ********** */
.news-detail-info .linklist {
    margin-left: 0px;
}

.news-detail-info .infobox-downloads {
    margin: 20px 0 0 0;
}

.news-detail-info .infobox-links {
    margin: 0;
}

.news-detail-info .linklist {
    /*list-style: square;*/
}

.news-detail-info a {
    text-decoration: none;
    color: #007BC2;
}

.news-detail-info a:hover {
    text-decoration: underline;
}


/* ********** texteditor-info ********** */
.texteditor-info {

}

.texteditor-info p {

}

.texteditor-info ul {
    list-style-type: disc;
    margin: 10px 0 10px 13px;
}

.texteditor-info ul li {

}

.texteditor-info ol {
    list-style-type: decimal;
    margin: 10px 0 10px 20px;
}

.texteditor-info ol li {

}

.image-main img {
    width: 100%;
}


/* ********** gallery ********** */

.gallery-list-main .item {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.contentbox .gallery-list-main img {
    width: 186px;
}

.contentbox img.gallery-image-thumb {
    width: 150px;
}

/********** instagram ****************/


.instagram-main {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: space-between;
}

.instagram-post {
    position: relative;
    height: auto;
    box-sizing: border-box;
    width: 100%;
    max-width: 320px;
    margin: 5px;
    padding: 5px;
    flex-basis: 320px;
    flex-grow: 0;
    flex-shrink: 1;
}

.instagram-post .post-link {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    z-index: 999;
}

.instagram-post .post-link .image {
    width: 100%;
    height: 200px;
    overflow: hidden;
    box-sizing: border-box;
}

.instagram-post .post-link .image img {
    width: 100%;
    height: auto;
    display: block;
}

.instagram-post .text {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.instagram-post .likes {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 40px;
    height: auto;
    text-align: center;
    background: #db132b;
    padding: 10px;
    border-bottom-left-radius: 5px;
    color: #fff;
}

.instagram-post .comments {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 40px;
    height: auto;
    text-align: center;
    background: #007bc2;
    padding: 10px;
    border-bottom-right-radius: 5px;
    color: #fff;
}

.instagram-post .tags {
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
    width: 100%;
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
    cursor: pointer
}

.instagram-post .date,
.instagram-post .location {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin-top: 5px;
    display: block;
    box-sizing: border-box;
}

.instagram-post .tags .tag-headline {
    display: block;
    margin-bottom: 5px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    flex: 0;
    width: 100%;
    flex-basis: 100%;
}

.instagram-post .tags .tag {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: auto;
    margin: 2px;
    display: none;
}

.openstreetmap-container {
    height: 450px;
}


/*### YouTube Video #####*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.logo-area {
    display: inline-block;
    position: relative;
}

.logo {
    display: inline-block;
    float: left;
    padding: 45px 45px 45px 70px;
}


.logo-text-content {
    display: block;
    float: left;
    padding: 65px 0px;
}

.logo-text {
    display: block;
    font-size: 21px;
    font-weight: 100;
}

.logo-text.upper {
    text-transform: uppercase;
    font-weight: 900;
}


/*#### start-intro ###*/

.intro-content {
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.start-intro .content-container {
    float: left;
    /*width: 50%;*/
    box-sizing: border-box;
    display: inline-block;
}

.start-intro .image-container {
    width: 100%;
    max-width: 510px;
}

.start-intro .text-container {
    width: calc(100% - 510px);
    height: 100%;
    position: absolute;
    color: #000;
}

.start-intro .text-container span {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    font-size: 30px;
    font-weight: 300;
}

.start-intro .text-container .headline {
    color: #F0C21F;
    font-weight: 500;
}

.start-intro .text-container .text-content {
    display: inline-block;
    position: absolute;
    top: 40%;
    left: 20%;
}

.start-intro-image {
    width: 100%;
}

/*### start-teaser ###*/

.start-teaser .teaser-content {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-top: 50px;
}

.start-teaser .teaser-content .teaser-box {
    display: inline-block;
    padding: 30px 0px 15px;
    border-top: 1px solid #F0C21F;
    border-bottom: 1px solid #F0C21F;
    text-decoration: none;
}

.start-teaser .teaser-box .headline {
    display: block;
    text-align: center;
    color: #000;
    padding-bottom: 25px;
    font-size: 20px;
}

.start-teaser .teaser-box .image {
    max-width: 400px;
    width: 100%;
    height: 260px;
}

.start-teaser .start-teaser-image {
    width: 100%;
}

/*#### newsticker-start-main ####*/

.newsticker-start-main {
    padding: 50px 0px 0px;
}

.newsticker-start-main .newsticker-content {
    display: inline-block;
    float: left;
    max-width: 830px;
    padding-bottom: 50px;
    border-bottom: 1px solid #F0C21F;
}

.newsticker-start-main .newsticker-content.vanishTopic {
    max-width: 100%;
    float: none;
    display: block;
}

.newsticker-start-main .newsticker-content .headline {
    background-color: #F0C21F;
    text-align: center;
    display: block;
    width: 100%;
    font-size: 20px;
    padding: 15px 0px;
    color: #fff;
    text-transform: uppercase;
}

.newsticker-start-main .newsticker-content .article-area {
    display: block;
    width: 100%;
    padding: 40px 0px 0px 0px;
}

.newsticker-start-main .newsticker-content .article-area span {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
}

.newsticker-start-main .link-icon i {
    font-size: 16px;
    margin-right: 10px;
    color: #F0C21F;
}

.newsticker-start-main a[href*='https://']::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    font-size: 16px;
    margin-right: 10px;
    color: #F0C21F;
}

.newsticker-start-main a[target='_self']::before {
    content: '\f360';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #F0C21F;
}

.newsticker-start-main a[href*='download.php?']::before {
    content: '\f56d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #F0C21F;
}

.newsticker-start-main .download-headline {
    font-weight: 700;
    display: block;
    margin-top: 35px;
}

.newsticker-start-main .article-area .download-link {
    color: #F0C21F;
    font-weight: 900;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    text-decoration: none;
    display: block;
}

.newsticker-start-main .newsticker-content .article-area .article-headline {
    font-weight: 900;
}

.newsticker-start-main .newsticker-content .article-area .article-text {
    font-weight: 100;
}

.article-text p {
    line-height: 1.3;
    font-family: 'Open Sans', sans-serif;
}

.newsticker-start-main .newsticker-content .article-area .article-Button {
    color: #F0C21F;
    text-decoration: none;
    font-weight: 900;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

.newsticker-start-main .topic-content {
    width: 400px;
    float: right;
}

.newsticker-start-main .topic-content .headline {
    font-weight: 700;
    padding: 10px 0px 15px 50px;
    color: #000;
    display: block;
    width: 100%;
    border-bottom: solid 1px #000;
    font-size: 22px;
    margin-bottom: 70px;
    box-sizing: border-box;
}

.newsticker-start-main .topic-content .topic-link {
    font-weight: 700;
    padding: 15px 0px 15px 50px;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    color: #000;
    display: block;
    width: 100%;
    margin-top: 30px;
    text-decoration: none;
    box-sizing: border-box;
}

.newsticker-start-main .more-news-button {
    display: inline-block;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    color: #000;
    font-size: 20px;
    padding-top: 20px;
}

.newsticker-start-main .more-news-button:hover {
    color: #F0C21F;
}


/*#### member-main ####*/

.member-main .member-canvas {
    display: block;
    width: 100%;
    height: 650px;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
}

.member-main .member-canvas .member-content {
    display: inline-block;
    max-width: 450px;
    width: 100%;
    height: auto;
    transform: translate(-50%, -50%);
    top: 55%;
    left: 50%;
    text-align: center;
    position: absolute;
}

.member-main .member-canvas .member-content .headline {
    font-weight: 700;
    font-size: 26px;
    line-height: 36px;
}

.member-main .member-canvas .member-content .text {
    font-weight: 100;
    font-size: 20px;
    line-height: 36px;

}

.member-main .member-canvas .member-content .member-button-pageelement {
    color: #000;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    border-radius: 5px;
    border: 2px solid #F0C21F;
    padding: 20px 40px;
    font-size: 18px;
    text-decoration: none;
    margin-top: 20px;
    background-color: #fff;
}

.member-main .member-canvas .member-content .member-button-pageelement:hover {
    background-color: #F0C21F;
    color: #fff;
}

/*#### ked-ad-main ####*/

.ked-ad-main .ad-image-box {
    display: inline-block;
    height: 210px;
    width: 210px;
    background-size: cover;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 50%;
    border: 1px solid #F0C21F;
    padding: 10px;
}

.ked-ad-main .ad-image {
    width: 210px;
    height: 210px;
    border-radius: 50%;
}

.ked-ad-main .ad-text {
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    text-align: center;
}

.ked-ad-main .ked-ad-headline {
    color: #F0C21F;
    font-size: 24px;
    line-height: 38px;
    font-weight: 700;
    padding-top: 90px;
    display: block;
}

.ked-ad-main .ked-ad-subline {
    color: #000;
    font-size: 24px;
    line-height: 38px;
    display: block;
    padding: 50px;
}

.ked-ad-main .ked-logo {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    padding-top: 30px;
}


/*#### footer ####*/
#footer-canvas {
    padding-top: 80px;
}

#footer-canvas .headline {
    font-size: 20px;
    margin-bottom: 0px;
    display: inline-block;
}

#footer-canvas .logo-banner {
    display: flex;
    width: 100%;
}

#footer-canvas .box {
    box-sizing: border-box;
    padding: 10px 39px;

}

#footer-canvas .box-1 {
    padding-left: 0px;
}

#footer-canvas .box-1 img {
    margin-top: 40px;

}

#footer-canvas .box-4 img {
    max-height: 120px;
    height: 100%;
    width: auto;
    /*margin-top: 10px;*/
}

#footer-canvas .box-4 {
    display: flex;
    flex-direction: column;
}

#footer-canvas .box-4 p {
    display: block;
    font-size: 20px;
    margin-top: -35px;
    margin-bottom: 20px;
}

#footer-canvas .box .footer-link-container {
    display: block;
}

#footer-canvas .box .footer-link {
    font-size: 16px;
    margin-bottom: 10px;
    display: inline-block;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    color: #000;
    text-decoration: none;
    margin-right: 50px;
}

#footer-canvas .member-button-footer {
    color: #000;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    border-radius: 5px;
    border: 2px solid #F0C21F;
    padding: 16px 10px;
    font-size: 18px;
    text-decoration: none;
    margin: 0px;
    position: relative;
    top: -30px;
    background-color: #fff;
}

#footer-canvas .member-button-footer:hover {
    background-color: #F0C21F;
    color: #fff;
}


/*### text-image-main ###*/

.text-image-main {
    overflow: hidden;
    padding-top: 25px;
}

.text-image-main .headline {
    color: #F0C21F;
    font-weight: 900;
    font-size: 26px;
    display: block;
    text-transform: uppercase;
}

.text-image-main .text {
    font-size: 16px;
}

.text-image-main img {
    width: 100%;
}

.text-image-main .right-column {
    width: 50%;
    overflow: hidden;
    float: right;
}

.text-image-main .left-column {
    width: 50%;
    overflow: hidden;
    float: left;
}

.text-image-main .left-column .text {
    box-sizing: border-box;
    padding: 0px 25px 25px 0px;
}

.text-image-main .right-column .text {
    box-sizing: border-box;
    padding: 0px 0px 25px 25px;
}

.text-image-main a::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
}

.text-image-main a[href*='download.php?']::before {
    content: '\f56d' !important;
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
}

.text-image-main a[target='_self']::before {
    content: '\f360';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #F0C21F;
}

.text-image-main a[target='_blank']::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    font-size: 16px;
    margin-right: 10px;
    color: #006AB3;
}


.text-image-main a {
    color: #006AB3;
    font-weight: 900;
}

.text-image-main li {
    margin-bottom: 15px;
}

/*### image-main ###*/

.image-main {
    display: block;
    padding-top: 25px;
}


/*#### text-info-main ####*/

.text-info-main {
    display: block;
    padding-top: 25px;
    overflow: hidden;
}

.text-info-main .content-left {
    float: left;
    width: 70%;
}

.text-info-main .content-left .headline {
    color: #F0C21F;
    font-weight: 900;
    font-size: 26px;
    display: block;
    text-transform: uppercase;
}

.text-info-main .content-left .text {
    font-size: 16px;
}

.text-info-main .content-right {
    float: right;
    width: 30%;
    box-sizing: border-box;
    padding-left: 50px;
    padding-top: 35px;
}

.text-info-main .download-item, .text-info-main .link-item {
    list-style: none;
}

.text-info-main .download-link, .text-info-main .link {
    color: #000;
    font-size: 18px;
    display: block;
    padding: 15px 0px 5px;
}

.text-info-main .download-link:hover, .text-info-main .link:hover {
    color: #F0C21F;
}

/*.text-info-main .download-link::before{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900;
    content: "\f019";
    margin-right: 5px;
}*/
/*.text-info-main .link::before{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900;
    content: "\f35d";
    margin-right: 5px; 
}*/


/*.text-info-main a::before{
    content: '\f35d';
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    margin-right: 10px;
}*/

.text-info-main a[href*='download.php?']::before {
    content: '\f56d' !important;
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
}

.text-info-main a[target='_self']::before {
    content: '\f360';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
}

.text-info-main a[target='_blank']::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
}


.text-info-main .line {
    display: inline-block;
    background-color: #000;
    height: 2px;
    width: 50px;
    float: left;
}

.text-info-main .download-area {
    padding-bottom: 30px;
    border-bottom: 2px solid #F0C21F;
}


/*#### text-main ####*/

.text-main {
    padding-top: 25px;
}

.text-main .headline {
    color: #F0C21F;
    font-weight: 900;
    font-size: 26px;
    display: block;
    text-transform: uppercase;
}

.text-main .text {
    font-size: 16px;
}

.text-main .text li {
    margin-bottom: 15px;
}

.text-main a {
    font-weight: 900;
}

.text-main a::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
}


.text-main a[href*='download.php?']::before {
    content: '\f56d' !important;
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
}

.text-main a[target='_self']::before {
    content: '\f360';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #F0C21F;
}

.text-main a[target='_blank']::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #F0C21F;
}

/*#### download-overview ####*/

.download-overview-main .content-canvas {
    display: flex;
    width: 100%;
    height: auto;
    padding: 20px 0px;
    justify-content: space-around;
}

.download-overview-main .download-content {
    height: 320px;
    width: 320px;
    border-radius: 50%;
    padding: 10px;
    border: 2px solid #F0C21F;
    position: relative;
}

.download-overview-main .image-area {
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    position: absolute;
    border-radius: 50%;
}

.download-overview-main .text-area {
    background: url('/_images/link_overlay.png') no-repeat;
    height: 50%;
    position: absolute;
    width: calc(100% - 20px);
    top: 50%;

}

.download-overview-main .text {
    color: #fff;
    font-size: 24px;
    display: block;
    text-align: center;
    margin-top: 20px;
    font-weight: 700;

}

.download-overview-main .fa-file-download {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 30px;
    padding-top: 10px;
}

.download-overview-main .title {
    color: #F0C21F;
    font-weight: 900;
    font-size: 26px;
    display: block;
    text-transform: uppercase;
    margin-top: 25px;

}


/*#### trenner-main ####*/

.trenner-box {
    display: inline-block;
    background-color: #F0C21F;
    height: 2px;
    width: 100%;
    /*max-width: 885px;*/
    margin-top: 30px;
    margin-bottom: 30px;
}

/*#### memberform ###*/

.memberform {
    display: block;
    width: 100%;
    float: left;
    margin-top: 50px;
}

.memberform .infotext {
    color: #fff;
    background-color: #F0C21F;
    padding: 15px 10px;
    display: block;

}

.memberform .infotext span {
    color: #fff;
    /*font-weight: 700;*/
    font-size: 20px;
}

.memberform .form-row {
    font-size: 16px;
    margin-bottom: 10px;
}

.memberform .form-row > label {
    font-size: 16px;
    border-bottom: 2px solid #F0C21F;
    margin-right: 10px;
}

.memberform .form-row input[type='text'], .memberform .form-row input[type='password'], .memberform .form-row input[type='email'] {
    display: block;
    width: calc(100% - 200px);
    color: #000;
    /*border: 1px solid #000;*/
    font-size: 15px;
}

.memberform .form-row input:focus {
    outline: none;

}

.memberform .form-row label[for='activMember-1'],
.memberform .form-row label[for='activMember-2'] {
    width: auto;
    margin-right: 20px;
    display: inline-block;
}

.memberform #ctrl_information {
    margin-right: 10px;
    float: left;
    height: 25px;
}

.memberform #optin_data {
    margin-right: 10px;
    float: left;
    height: 25px;
}

.memberform .endtext {
    margin-left: 125px;
    display: block;
}

.memberform .button-submit {
    display: inline-block;
    color: #fff;
    background-color: #F0C21F;
    font-weight: 700;
    font-size: 16px;
    padding: 10px 50px;
}

.memberform .defaultform .form-submit-container {
    margin: 0px;
}

.memberform .defaultform {
    width: 100%;
    max-width: 826px;
    float: left;
}

.memberform .download-area {
    width: 100%;
    max-width: 397px;
    float: right;
}


.memberform .content-canvas {
    display: flex;
    width: 100%;
    height: auto;
    padding: 20px 0;
    justify-content: space-around;
}

.memberform .download-content {
    height: 260px;
    width: 260px;
    border-radius: 50%;
    padding: 10px;
    border: 2px solid #F0C21F;
    position: relative;
    display: block;
    margin: 25px auto 0px;
}

.memberform .image-area {
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    position: absolute;
    border-radius: 50%;
}

.memberform .text-area {
    background: url('/_images/link_overlay_260.png') no-repeat;
    height: 50%;
    position: absolute;
    width: calc(100% - 20px);
    top: 50%;

}

.memberform .text {
    color: #fff;
    font-size: 24px;
    display: block;
    text-align: center;
    margin-top: 20px;
    font-weight: 700;

}

.memberform .fa-file-download {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 30px;
    padding-top: 10px;
}

.memberform .title {
    color: #F0C21F;
    font-weight: 900;
    font-size: 26px;
    display: block;
    text-transform: uppercase;
    margin-top: 25px;

}

.memberform .form-row.ctrl {
    clear: both;
    display: inline-block;
    float: left;
    max-width: 155px;
}

.memberform .form-row.form_text {
    float: left;
    width: calc(100% - 155px);
}

.memberform .form-row.form_text a {
    color: #F0C21F;
}

/*#### executives-main ####*/


/*#### download-overview ####*/

/*.executives-main .content-canvas{
    display: flex;
    width: 100%;
    height: auto;
    padding: 20px 0px;
    justify-content: space-around;
}*/

.executives-container {
    display: flex;
    justify-content: space-around;
}

.executives-main .executive {
    height: 260px;
    width: 260px;
    border-radius: 50%;
    padding: 10px;
    border: 2px solid #F0C21F;
    position: relative;
    left: 50%;
    transform: translate(-50%);
}

.executives-main .image-area {
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    position: absolute;
    border-radius: 50%;
}

.executives-main .text-area {

}

.executives-main .name {
    color: #F0C21F;
    font-size: 24px;
    display: block;
    text-align: center;
    margin-top: 20px;
    font-weight: 700;
}

.executives-main .position {
    color: #292929;
    font-size: 18px;
    display: block;
    text-align: center;
    margin-top: 10px;
    font-weight: 700;
}

.executives-main .title {
    color: #F0C21F;
    font-weight: 900;
    font-size: 26px;
    display: block;
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 20px;

}

.executive-container {
    width: calc(100% / 4);
}

/*#### contactform ####*/


.contactform .defaultform {
    display: block;
    width: 100%;
    max-width: 826px;
    float: left;
}


.contactform .form-info {
    font-weight: 700;
    margin-top: 25px;
    font-size: 18px;
}

.contactform .form-row {
    font-size: 16px;
}

.contactform .form-row input[type='text'], .contactform .form-row input[type='email'], .contactform textarea {
    font-size: 16px;
    color: #292929;
    width: calc(100% - 160px);
    resize: vertical;
}

.contactform .form-row > label {
    font-size: 16px;
    border-bottom: 2px solid #F0C21F;
    margin-right: 10px;
}

.contactform .button-submit {
    display: inline-block;
    color: #fff;
    background-color: #F0C21F;
    font-weight: 700;
    font-size: 16px;
    padding: 10px 50px;
}

.contactform .contact-person {
    float: right;
    width: 100%;
    max-width: 397px;
}

.contactform .contact-column {
    float: right;
    width: 100%;
    max-width: 397px;
}

.contactform .person {
    height: 260px;
    width: 260px;
    border-radius: 50%;
    padding: 10px;
    border: 2px solid #F0C21F;
    position: relative;
    display: block;
    margin: 25px auto 0px;
}

.contactform .image-area {
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    position: absolute;
    border-radius: 50%;
}

.contactform .headline {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #F0C21F;
    margin-top: 15px;
}

.contactform .text {
    font-size: 16px;
    padding: 20px 50px;
    text-align: center;
}


.margin-main {
    overflow: hidden;
}

/*#### text-two-column-main ####*/

.text-two-column-main {
    margin-top: 30px;
}

.text-two-column-main .headline {
    color: #F0C21F;
    font-weight: 900;
    font-size: 26px;
    display: block;
    text-transform: uppercase;
}


.text-two-column-main .text {
    display: block;
    float: left;
    width: 48%;
    margin-right: 1%;
}


.text-two-column-main .text a[href*='download.php?']::before {
    content: '\f56d' !important;
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
}

.text-two-column-main .text a[target='_self']::before {
    content: '\f360';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #F0C21F;
}

.text-two-column-main .text a[target='_blank']::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #006AB3;
}


/*#### text-main####*/

.text-main a {
    color: #007BC2 !important;
}


.text-main .text a[href*='download.php?']::before {
    content: '\f56d' !important;
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
}

.text-main.text a[target='_self']::before {
    content: '\f360';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #F0C21F;
}

.text-main .text a[target='_blank']::before {
    content: '\f35d';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #006AB3;
}

.text-main .text a[href*='mailto:']::before {
    content: '\f0e0';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 10px;
    font-size: 16px;
    color: #006AB3;
}


.feedback-page {
    display: block;
    margin-top: 25px;
}

.feedback-page h2 {
    color: #F0C21F;
    font-weight: 900;
    font-size: 30px;
    display: block;
    text-transform: uppercase;
}


/* quill adaptions
*****************************************  */

p[linebreak="true"] {
    margin-bottom: 0;
}


ol li {
    list-style: decimal outside;
    margin-left: 20px;
}

ol li[data-list="bullet"] {
    list-style: disc outside;
    margin-left: 20px;
}

.texteditor ol li[data-list="bullet"] {
    list-style: disc outside;
}